@charset "utf-8";
/* CSS Document */
body {
  font-size: 1.8rem;
  color: #222;
  line-height: 2;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  background-color: #b9d5d6;
}
/* ページ自体をふわっと表示 */
body {
  animation: fadein 1s forwards;
}
@keyframes fadein {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
/* main
------------------------------------------------- */
main {
  padding: 6% 10% 50px 4%;
  max-width: 1920px;
  margin: auto;
  background-image: url(../../images/omiyuno/main_bg.svg);
  background-size: 10%;
  background-position: top 6% right 4%;
  background-repeat: no-repeat;
}
main img {
  width: 100%;
  height: auto;
  border-radius: 0 30px 0 30px;
}
/* コラボ
------------------------------------------------- */
section.collab {
  text-align: center;
  padding: 3% 4% 0;
}
h1.h1_ttl {
  text-align: center;
  font-family: "Shippori Antique", sans-serif;
  font-weight: 400;
  font-size: 4rem;
  color: #d06a7d;
  color: #ab2c34;
  margin-bottom: 30px;
}
h1.h1_ttl strong {
  font-weight: 400;
  display: inline-block;
  border: solid 2px #222;
  border-radius: 100px;
  padding: 0px 20px;
  font-size: 3.6rem;
  margin: 0 10px 5px;
  xbackground-color: rgba(255, 255, 255, 0.2);
  color: #222;
}
.maB20 {
  margin-bottom: 20px;
}
h2 {
  font-weight: 500;
  font-size: 3rem;
  margin-bottom: 10px;
}
dl.comment {
  padding: 30px 40px 40px 40px;
  border-radius: 30px;
  max-width: 800px;
  margin: 50px auto 0;
  border: solid 1px #FFF;
  background-color: rgba(255, 255, 255, 0.7);
}
dl.comment dt {
  font-size: 3rem;
  line-height: 1.2;
  margin-bottom: 20px;
}
dl.comment dt img {
  display: block;
  margin: auto;
}
/* 商品紹介
------------------------------------------------- */
section.products {
  padding: 0 4%;
  max-width: 800px;
  margin: 100px auto 0;
}
.photo img {
  width: 100%;
  height: auto;
}
.photo_radius{
	margin-bottom: 30px;
	display: block;
}
.photo_radius img {
  width: 100%;
  height: auto;
  border-radius: 30px;
}
h1.h1_black {
  font-family: "Shippori Antique", sans-serif;
  font-weight: 500;
  font-size: 2rem;
  margin-bottom: 20px;
  line-height: 1.6;
  border-bottom: solid 1px #222;
  padding-bottom: 10px;
}
h1.h1_black.noborder {
  border-bottom: none;
}
h1.h1_black strong {
  font-weight: 500;
  font-size: 3.6rem;
  display: inline-block;
}
h1.h1_black img {
  display: block;
  margin: 0 auto 10px;
}
.price {
  margin-bottom: 20px;
}
.soon {
  border: solid 2px #222;
  margin-top: 50px;
  border-radius: 10px;
  text-align: center;
  padding: 10px;
  line-height: 1.6;
  font-size: 2.4rem;
}
.soon strong {
  font-weight: 700;
  color: #ab2c34;
  font-size: 3rem;
  display: inline-block;
  margin: 0 5px;
}
.omiyu {
  border-radius: 100%;
  margin-top: 10px !important;
}
/* 使い方
------------------------------------------------- */
section.use {
  padding: 2% 4% 4% 4%;
  max-width: 800px;
  margin: 150px auto 0;
  text-align: center;
  position: relative;
  border-top: solid 2px #222;
  border-bottom: solid 2px #222;
}
section.use:before, section.use:after {
  content: '';
  position: absolute;
  top: -10px;
  width: 2px;
  height: -webkit-calc(100% + 20px);
  height: calc(100% + 20px);
  background-color: #222;
}
section.use:before {
  left: 10px;
}
section.use:after {
  right: 10px;
}
/* 企業
------------------------------------------------- */
aside {
  xbackground-image: url("../../images/omiyuno/flower.png");
  xbackground-repeat: no-repeat;
  xbackground-position: center top;
  xbackground-size: 500px;
  max-width: 800px;
  margin: 150px auto 0;
  text-align: center;
  padding: 0 4%;
}
.flower {
  margin-bottom: 50px;
}
/* --- 応用1：カクカク点滅 --- */
@keyframes blink-simple {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}
.blink-simple {
  animation: blink-simple 1s step-start infinite;
}
ul.profile {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 30px;
  margin: 30px 0;
}
ul.profile li {
  width: 200px;
}
ul.profile li img {
  width: 100%;
  height: auto;
  border-radius: 15px;
}
ul.link {
  list-style: none;
  margin-top: 50px;
}
ul.link li {
  margin-bottom: 15px;
}
ul.link li a {
  display: block;
  background-color: #222;
  color: #FFF;
  text-decoration: none;
  padding: 7px 50px;
  border-radius: 7px;
  transition: 0.3s;
  background-image: url("../../images/omiyuno/arrow.svg");
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 30px;
}
ul.link li a:hover {
  background-color: #3c3c3c;
}
.poyoyon {
  animation: poyoyon3 2.5s infinite;
  opacity: 1;
}
@keyframes poyoyon3 {
  0%, 40% {
    transform: skew(0deg, 0deg);
  }
  5% {
    transform: skew(5deg, 5deg);
  }
  10% {
    transform: skew(-4deg, -4deg);
  }
  15% {
    transform: skew(3deg, 3deg);
  }
  20% {
    transform: skew(-2deg, -2deg);
  }
  25% {
    transform: skew(1deg, 1deg);
  }
  30% {
    transform: skew(-0.6deg, -0.6deg);
  }
  35% {
    transform: skew(0.3deg, 0.3deg);
  }
}


.splide__track{
border-radius: 30px;
}
.splide{
	margin-bottom: 30px;
}